<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Thu Dec  2 08:39:08 2010 -->
<channel id="bbc2" source="XMLTV" date="02/12/2010">
  <programme>
<subtitle>Sculptures and Snowman</subtitle>
<flags></flags>
<desc>New sketches, plus episodes Pingu's Ice Sculptures, and Pingu and the Abominable Snowman. [S] Followed by Yoko! Jakamoko! Toto!</desc>
<title>The Pingu Show</title>
<end>0615</end>
<start>0600</start>
  </programme>
  <programme>
<subtitle>Silent Scoop</subtitle>
<flags>(S)</flags>
<desc>Animation. Join Bob, Wendy and the gang in Sunflower Valley. Mike Turntable the radio DJ finishes his nightshift at the radio station and tries to get some sleep.</desc>
<title>Bob the Builder: Project Build It</title>
<end>0625</end>
<start>0615</start>
  </programme>
  <programme>
<subtitle>Penelope Rides a Bike</subtitle>
<flags>(S)</flags>
<desc>The animated adventures of three-year-old chatterbox Penelope, who has fun with her family and friends. Penelope learns to ride her bike without stabilisers.</desc>
<title>Penelope</title>
<end>0630</end>
<start>0625</start>
  </programme>
  <programme>
<subtitle>When Will the Owl Go Hoo Hoo?</subtitle>
<flags>(S)</flags>
<desc>Jess the curious black-and-white cat explores the world around. Jess hears a strange hoo-hooing noise at night and searches for where it's coming from.</desc>
<title>Guess with Jess</title>
<end>0640</end>
<start>0630</start>
  </programme>
  <programme>
<subtitle>Postman Pat and the Spotty Situation</subtitle>
<flags>(S)</flags>
<desc>Children's animation. Postman Pat and his cat Jess deliver the post to residents of Greendale. Chickenpox is sweeping through the village.</desc>
<title>Postman Pat</title>
<end>0655</end>
<start>0640</start>
  </programme>
  <programme>
<subtitle>Pingu and the Doorbell</subtitle>
<flags>(S)</flags>
<desc>The adventures of Pingu, the clumsy young penguin who is always up to mischief in his snowy world. Pingu breaks the igloo's doorbell.</desc>
<title>Pingu</title>
<end>0700</end>
<start>0655</start>
  </programme>
  <programme>
<subtitle>Fished Out</subtitle>
<flags>(S)</flags>
<desc>Animated series. Mowgli and Baloo hold a contest to see who knows how to fish the best, but Baloo smacks his head on a branch, falls on to a floating log and drifts away.</desc>
<title>Jungle Book</title>
<end>0715</end>
<start>0700</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>11/13. Randalf's Memory Meltdown: Animated high comedy-fantasy-adventure series set in a mad world, inhabited by ogres, goblins, trolls and elves, where literally anything can happen.</desc>
<title>Muddle Earth</title>
<end>0725</end>
<start>0715</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Daily news magazine keeping young viewers up to date on the latest stories and events happening at home and abroad.</desc>
<title>Newsround</title>
<end>0730</end>
<start>0725</start>
  </programme>
  <programme>
<subtitle>Smelling of Roses</subtitle>
<flags>(S)</flags>
<desc>Animation. Dennis receives an award as a result of his enthusiasm for recycling, but he is really just looking for alternative sources of energy for his rocket.</desc>
<title>Dennis &amp; Gnasher</title>
<end>0740</end>
<start>0730</start>
  </programme>
  <programme>
<subtitle>Eliot Superstar</subtitle>
<flags>(S)</flags>
<desc>Children's animation featuring the little kid with the wild imagination. Eliot thinks a producer is going to make him the new, up and coming star of all his films.</desc>
<title>Eliot Kid</title>
<end>0755</end>
<start>0740</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Diddy Dick and Dom live in a pink cupboard. Nobody knows they live there, which is probably just as well.</desc>
<title>Diddy Dick and Dom</title>
<end>0800</end>
<start>0755</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>3/6. Documentary series following a group of youngsters in the UK. Four children with facial disfigurements become part of a nationwide billboard campaign to challenge prejudice.</desc>
<title>My Life: Billboard Kids</title>
<end>0830</end>
<start>0800</start>
  </programme>
  <programme>
<subtitle>Lazy Scouts</subtitle>
<flags>(S)</flags>
<desc>Fun with pink-haired Stephanie and superhero Sportacus as they learn how to get active. Robbie dresses up as a scout master to teach the children how to be Lazy Scouts.</desc>
<title>LazyTown</title>
<end>0855</end>
<start>0830</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>14/20. Runaway Rubbish: Animated adventures of a group of baby animals who live on a farm. The Farmyard Bunch try to play football but find themselves chasing a paper bag instead.</desc>
<title>Big Barn Farm</title>
<end>0905</end>
<start>0855</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Puppet panel show hosted by a walrus called Walter Flipstick. Contestants include Melanie Wiggles, a rabbit studying carrots, and Henrietta Peck, an enthusiastic but dim hen.</desc>
<title>Buzz and Tell</title>
<end>0910</end>
<start>0905</start>
  </programme>
  <programme>
<subtitle>Why Elephant Has a Trunk</subtitle>
<flags>(S)</flags>
<desc>Stories telling a modern, young audience how different animals got their distinctive parts. Here, the story of how Elephant got his trunk.</desc>
<title>Tinga Tinga Tales</title>
<end>0925</end>
<start>0910</start>
  </programme>
  <programme>
<subtitle>Rock Star</subtitle>
<flags>(S)</flags>
<desc>Preschool animation about the warm-hearted Larges, an all-too-human elephant family. Lester attempts to learn to play a instrument in time for the school concert.</desc>
<title>The Large Family</title>
<end>0940</end>
<start>0925</start>
  </programme>
  <programme>
<subtitle>Imagine That</subtitle>
<flags>(S)</flags>
<desc>Pre-school 2D animation. In colourful Toddworld it's OK to be different and stand out. It's a rainy day and the kids are stuck in Todd's house.</desc>
<title>Toddworld</title>
<end>0950</end>
<start>0940</start>
  </programme>
  <programme>
<subtitle>Pingu's Female Admirer</subtitle>
<flags>(S)</flags>
<desc>Adventures of a penguin. At school, Pingu is irritated to find that the new girl penguin seems to have taken a shine to him and is insisting on following him.</desc>
<title>Pingu</title>
<end>1000</end>
<start>0950</start>
  </programme>
  <programme>
<subtitle>Pictures</subtitle>
<flags>(S)</flags>
<desc>Series set in the magical land of Nara. Lau Lau wants to paint a picture of the other Piplings, but they wriggle and giggle, so Lau Lau decides to paint something else.</desc>
<title>Waybuloo</title>
<end>1020</end>
<start>1000</start>
  </programme>
  <programme>
<subtitle>Time Out</subtitle>
<flags>(S)</flags>
<desc>Animated story of Clifford the Big Red Dog before he got so big. Nina loses her date book and Jorge learns about respect.</desc>
<title>Clifford's Puppy Days</title>
<end>1030</end>
<start>1020</start>
  </programme>
  <programme>
<subtitle>Fishing for Dad</subtitle>
<flags>(S)</flags>
<desc>Pablo and his siblings Pumpkin and Poppy have adventures in the city. Pablo decides to help his dad catch breakfast.</desc>
<title>Pablo the Little Red Fox</title>
<end>1035</end>
<start>1030</start>
  </programme>
  <programme>
<subtitle>Road Trip!</subtitle>
<flags>(S)</flags>
<desc>Colourful adventures of a group of birds who teach children about social responsibility. Rudy borrows Quinn's bike for the day and she and Samuel go on a road trip.</desc>
<title>3rd and Bird</title>
<end>1050</end>
<start>1035</start>
  </programme>
  <programme>
<subtitle>Balloons</subtitle>
<flags>(S)</flags>
<desc>Preschool animation based on the popular children's books. Wibbly is having a party and he blows up a lot of balloons, then uses them to float up high into the sky.</desc>
<title>Wibbly Pig</title>
<end>1100</end>
<start>1050</start>
  </programme>
  <programme>
<subtitle>Wake Up Ball</subtitle>
<flags>(S)</flags>
<desc>The ball is bouncing through the garden and lands straight on Upsy Daisy's bed. She tucks the ball in so it can have a rest, but the Tombliboos want to play with it.</desc>
<title>In the Night Garden</title>
<end>1130</end>
<start>1100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Ben Fogle and Kate Humble are on safari in Namibia as they come face to face with some of Africa's wildest animals. The game-capture team are after a herd of wildebeest.</desc>
<title>Animal Park: Wild in Africa</title>
<end>1200</end>
<start>1130</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Andrew Neil and Anita Anand have the top political stories of the day.</desc>
<title>The Daily Politics</title>
<end>1230</end>
<start>1200</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>George Alagiah presents international news and intelligent analysis going live to the heart of the day's top global story. Plus up-to-the-minute global business news.</desc>
<title>GMT with George Alagiah</title>
<end>1300</end>
<start>1230</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>2/18. The Vault: Police comedy drama series set in Chicago. When, for insurance reasons, Vecchio exaggerates the severity of injuries sustained on duty, he finds himself declared dead.</desc>
<title>Due South</title>
<end>1345</end>
<start>1300</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Series in which people sell unwanted household goods at a car boot sale. Pat Smith hopes to raise 200 pounds to give her granddaughter Chloe the perfect garden play area.</desc>
<title>Car Booty</title>
<end>1415</end>
<start>1345</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Angela Rippon and Wayne Sleep share their love of both dancing and fine food, as they compete for the coveted Ready Steady Cook winner's plate.</desc>
<title>Ready Steady Cook</title>
<end>1445</end>
<start>1415</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Live coverage from Zurich as FIFA unveil the venue for the 2018 competition. Presented by Gabby Logan and Matthew Amroliwala.</desc>
<title>The 2018 World Cup Bid</title>
<end>1545</end>
<start>1445</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>4/10. Perfect Survivors: A special archive edition of Flog It! presented by Paul Martin. Paul looks back at some rare antiques that have survived in tip top condition.</desc>
<title>Flog It! Ten of the Best</title>
<end>1630</end>
<start>1545</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Quiz in which contestants try to score as few points as possible by plumbing the depths of their general knowledge to come up with the answers no-one else can think of.</desc>
<title>Pointless</title>
<end>1715</end>
<start>1630</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Two more families battle it out in another quarter-final. Phil Tufnell cooks shepherd's pie plus there's Si and Dave's chestnut chocolate pudding. Also in HD.</desc>
<title>The Hairy Bikers' Cook Off</title>
<end>1800</end>
<start>1715</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>General knowledge quiz in which teams from all over the UK battle to beat the Eggheads, some of the country's top quiz champions. Also in HD.</desc>
<title>Eggheads</title>
<end>1830</end>
<start>1800</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Takes Two. Claudia Winkleman goes behind the scenes of the dance show. Claudia appraises some of the costumes from the series and gets the latest news from inside the training rooms.</desc>
<title>Strictly Come Dancing - It...</title>
<end>1900</end>
<start>1830</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>16/17. This edition features an interview with director Danny Boyle about his latest film 127 Hours and how to get involved in World Book Night next March. Andrew Graham-Dixon presents.</desc>
<title>The Culture Show</title>
<end>2000</end>
<start>1900</start>
  </programme>
  <programme>
<flags></flags>
<desc>10/13. Easy Does It: Nigella uses every trick in the book to make food that's delicious and as effortless as possible, including tarragon chicken, buttermilk scones and Mexican lasagne. [AD,S]</desc>
<title>Nigella Kitchen</title>
<end>2030</end>
<start>2000</start>
  </programme>
  <programme>
<flags></flags>
<desc>1/2. Rick Stein has a chance to enjoy Christmas in his beloved adopted county of Cornwall, where he joins in the ancient festival of Wassailing and cooks his own goose. [AD,S]</desc>
<title>Rick Stein's Cornish Christmas</title>
<end>2100</end>
<start>2030</start>
  </programme>
  <programme>
<flags></flags>
<desc>New series. 1/3. A Man's Place: Historian Amanda Vickery explores how the desire for a home revolutionised relationships. [AD,S]</desc>
<title>At Home with the Georgians</title>
<end>2200</end>
<start>2100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Guests are  JLS, Holly Walsh, Russell Watson and Wiley. Tim Westwood presents. Contains some strong language.</desc>
<title>Never Mind the Buzzcocks</title>
<end>2230</end>
<start>2200</start>
  </programme>
  <programme>
<flags></flags>
<desc>In-depth investigation and analysis of the stories behind the day's headlines, presented by Gavin Esler. [S] Followed by weather.</desc>
<title>Newsnight</title>
<end>2320</end>
<start>2230</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>16/17. This edition features an interview with director Danny Boyle about his latest film 127 Hours and how to get involved in World Book Night next March. Andrew Graham-Dixon presents.</desc>
<title>The Culture Show</title>
<end>0020</end>
<start>2320</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>9/12. Companion discussion show to the Apprentice, presented by Dara O Briain. Martin Lewis, Sarah Millican and Alvin Hall get to the bottom of what went wrong. Contains some strong language.</desc>
<title>The Apprentice: You're Fired</title>
<end>0100</end>
<start>0020</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>BBC Two joins the BBC's rolling news channel, with bulletins on the hour and the headlines every 15 minutes.</desc>
<title>BBC News</title>
<end>0355</end>
<start>0100</start>
  </programme>
  <programme>
<flags></flags>
<desc>News and information from the BBC's Teletext service.</desc>
<title>Pages from Ceefax</title>
<end>0600</end>
<start>0355</start>
  </programme>
</channel>
